Subject: Re: [Masque] Design Team consensus call

From: David Schinazi <[email-masked]>
Date: Fri, 4 Mar 2022 16:26:27 -0800

Thank you Chris!

We merged the design team PRs and submitted updated drafts:
https://datatracker.ietf.org/doc/html/draft-ietf-masque-h3-datagram-06
https://datatracker.ietf.org/doc/html/draft-ietf-masque-connect-udp-07
https://datatracker.ietf.org/doc/html/draft-ietf-masque-connect-ip-01

I'd like to present the HTTP Datagram and CONNECT-UDP changes at
the IETF 113 MASQUE session, and discuss the few remaining open
GitHub issues.

I'll also be in-person at the hackathon, and would like to test interop with
anyone interested there. I'll have a publicly accessible test server to work
with remote folks.

Thanks,
David

On Mon, Feb 28, 2022 at 4:42 PM Christopher Wood <[email-masked]>
wrote:

> Hearing no objections, we’re declaring consensus. Thanks again to the
> participants of the Design Team for their hard work in preparing these
> changes, and to everyone else for offering reviews and feedback!
>
> Best,
> Chris and Eric
>
> > On Feb 14, 2022, at 10:29 AM, Christopher Wood <[email-masked]>
> wrote:
> >
> > Hi folks,
> >
> > During today's interim call, there was strong support to proceed with
> the output of the Design Team. This email begins a call to confirm that
> consensus. As a reminder, this consists of the following changes to
> draft-ietf-masque-h3-datagram and draft-ietf-masque-connect-udp:
> >
> > -
> https://github.com/ietf-wg-masque/draft-ietf-masque-h3-datagram/pull/135
> > -
> https://github.com/ietf-wg-masque/draft-ietf-masque-connect-udp/pull/77
> >
> > Please review these changes and send your comments to the list. This
> consensus call will conclude on February 28.
> >
> > Thanks,
> > Chris and Eric
> > --
> > Masque mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/masque
>
> --
> Masque mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/masque
>